{**
 * Copyright since 2019 SAS Makeup Bag
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to tech@202-ecommerce.com so we can send you a copy immediately.
 *
 * @author    202 ecommerce <tech@202-ecommerce.com>
 * @copyright Since 2019 SAS Makeup Bag
 * @license   https://opensource.org/licenses/AFL-3.0  Academic Free License (AFL 3.0)
 *}
<div class="panel panel-default">
    <div class="jumbotron">
        <h1>{l s='Welcome to Trustt Reviews' mod='trustbeautyreviews'}</h1>
        <p>{l s='Please enter your authorization code to activate the Trustt Reviews module.' mod='trustbeautyreviews'}</p>
        <p>{l s='Log on to Trustt, then copy / paste the activation code available on the Settings / Installation page of your brand\'s store.' mod='trustbeautyreviews'}</p>
    </div>
</div>
{if !$apiKeyIsValid}
    <div class="alert alert-danger">{l s='Your Trustt API key is not valid' mod='trustbeautyreviews'}</div>
{/if}