{*
 * Copyright since 2019 SAS Makeup Bag
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to tech@202-ecommerce.com so we can send you a copy immediately.
 *
 * @author    202 ecommerce <tech@202-ecommerce.com>
 * @copyright Since 2019 SAS Makeup Bag
 * @license   https://opensource.org/licenses/AFL-3.0  Academic Free License (AFL 3.0)
 *}

{if $showAvgRating || $showNbReviews}
<div class="trustbeautyreviews-product-extrablock">
    <a href="#avis-produit">
    {if $showAvgRating}
        <div itemscope itemtype="https://schema.org/Review" itemprop="review" >
            <meta itemprop="author" content="https://www.trustt.io">
        </div>
        <div class="avgrating"{if $nbComments > 0} itemscope itemtype="https://schema.org/AggregateRating" itemprop="aggregateRating"{/if}>
            {if $nbComments > 0}
            <meta itemprop="itemReviewed" content="{$product->name|escape:'html':'UTF-8'}" >
            <meta itemprop="ratingValue" content="{$avgRating|escape:'html':'UTF-8'}" >
            <meta itemprop="reviewCount" content="{$nbComments|escape:'html':'UTF-8'}" >
            <meta itemprop="bestRating" content="5" >
            <meta itemprop="worstRating" content="1" >
            {/if}
            <div class="rating5-sm-r{$avgRating100|escape:'html':'UTF-8'}">
                <img src="{$base_dir|escape:'htmlall':'UTF-8'}/modules/trustbeautyreviews/views/img/stars/stars-{$avgRating100|escape:'html':'UTF-8'}.svg" width="84" {*onload="SVGInject(this)"*} />
            </div>
        </div>
    {/if}
    {if $showNbReviews}
        <div class="nbreviews">({$nbComments|escape:'html':'UTF-8'} {if $nbComments > 1}{l s='reviews' mod='trustbeautyreviews'}{else}{l s='review' mod='trustbeautyreviews'}{/if})</div>
    {/if}
    </a>
</div>
{/if}
