{*
 * Copyright since 2019 SAS Makeup Bag
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to tech@202-ecommerce.com so we can send you a copy immediately.
 *
 * @author    202 ecommerce <tech@202-ecommerce.com>
 * @copyright Since 2019 SAS Makeup Bag
 * @license   https://opensource.org/licenses/AFL-3.0  Academic Free License (AFL 3.0)
 *}
 
{if $showWidget}
<div id="trustbeauty_review_thread"></div>
{literal}
<script>
var trustbeauty_config = {
    //mode: 'development',
    apiKey : '{/literal}{$apiKey|escape:"htmlall":"UTF-8"}',
    productId : {$smarty.get.id_product|escape:'htmlall':'UTF-8'},
    lang : '{$langIsoCode|escape:"htmlall":"UTF-8"}',
    nbCols : {$widgetNbColumns|escape:'htmlall':'UTF-8'},
    nbReviews : {$widgetNbReviews|escape:'htmlall':'UTF-8'},
    order : '{$widgetOrder|escape:"htmlall":"UTF-8"}'{literal}
};

(function() {
    var d = document, s = d.createElement('script');
    s.src = 'https://app.trustt.io/static/js/embed/trustbeauty-review.min.js';
    s.setAttribute('data-timestamp', +new Date());
    (d.head || d.body).appendChild(s);
})();
</script>
<noscript>Merci d'activer Javascript pour afficher le formulaire d'inscription au test</noscript>
{/literal}
{/if}
