<?php
/**
 * Copyright since 2019 SAS Makeup Bag
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to tech@202-ecommerce.com so we can send you a copy immediately.
 *
 * @author    202 ecommerce <tech@202-ecommerce.com>
 * @copyright Since 2019 SAS Makeup Bag
 * @license   https://opensource.org/licenses/AFL-3.0  Academic Free License (AFL 3.0)
 */

namespace TrustbeautyreviewsAddon\API\Response;

use Tools;

class APIResponse extends AbstractResponse
{
    public function setResponse($response)
    {
        header('Content-Type: application/json; charset=utf-8');
        if (version_compare(_PS_VERSION_, '1.7.7.0', '>=')) {
            $this->response = json_encode($response);
        } else {
            $this->response = Tools::jsonEncode($response);
        }
    }
}
