/**
 * Copyright since 2019 SAS Makeup Bag
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to tech@202-ecommerce.com so we can send you a copy immediately.
 *
 * @author    202 ecommerce <tech@202-ecommerce.com>
 * @copyright Since 2019 SAS Makeup Bag
 * @license   https://opensource.org/licenses/AFL-3.0  Academic Free License (AFL 3.0)
 */
function trustbeautyreviews_reset(msg_confirm)
{
	return confirm(msg_confirm);
}

$(document).ready(function()
{
	function statutorder_doubleListUpdate(doubleList) {
		var unselectedList = doubleList.find('.double-list-unselected');
		var selectedList = doubleList.find('.double-list-selected');
		var doubleListValues = doubleList.find('.double-list-values');

		selectedList.find('option').each(function() {
			doubleListValues.find("[value='"+this.value+"']").attr('checked', true);
		});
		unselectedList.find('option').each(function() {
			doubleListValues.find("[value='"+this.value+"']").attr('checked', false);
		});
	}

	$(".double-list-group").each(function() {

		var doubleList = $(this);
		var unselectedList = doubleList.find('.double-list-unselected');
		var selectedList = doubleList.find('.double-list-selected');

		doubleList.find('.double-list-btn-select').click(function() {
			unselectedList.find('option:selected').appendTo(selectedList);
			statutorder_doubleListUpdate(doubleList);
		});

		doubleList.find('.double-list-btn-unselect').click(function() {
			selectedList.find('option:selected').appendTo(unselectedList);
			statutorder_doubleListUpdate(doubleList);
		});
	});
});